DeadDrop - Support #80
Support # 78 (New): Deploy 0.5

Migrate Database
11/09/2023 10:38 PM - Sancho Fock

Status: New Start date: 01/17/2024

Priority: Normal Due date: 01/17/2024

Assignee: Sancho Fock % Done: 0%

Category: Release Estimated time: 4:00 hours

Target version: 0.5.x

Description

New Fields in invite

Related issues:

Follows Support #79: Build and Deploy Server New 01/16/2024 01/16/2024
Precedes Support #81: Build and deploy Clients New 01/18/2024 01/18/2024
Copied to Support #87: Migrate Database New 03/11/2024 03/11/2024

History

#1 - 11/09/2023 10:42 PM - Sancho Fock

- Due date changed from 11/22/2023 to 11/23/2023

- Start date changed from 11/22/2023 to 11/23/2023

- Follows Support #79: Build and Deploy Server added

#2 - 11/09/2023 10:42 PM - Sancho Fock
- Precedes Support #81: Build and deploy Clients added

#3 - 11/09/2023 10:58 PM - Sancho Fock
- Copied to Support #87: Migrate Database added
